html {
    font-size: 50px;
    height: 100%
}

body {
    font-family: "微软雅黑", "Arial", "PingFang SC", "Helvetica Neue", Helvetica, sans-serif, system-ui, -apple-system, BlinkMacSystemFont;
    background: linear-gradient(to bottom, #97e8e7, #f3fce5);
    padding: 0;
    margin: 0 auto;
    font-size: .32rem;
    height: 100%;
    display: none
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

a {
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    line-height: inherit;
    color: inherit;
    outline: none;
    text-decoration: none
}

.flex {
    display: flex
}

.aic {
    align-items: center
}

.jcc {
    justify-content: center
}

.jcs {
    justify-content: space-between
}

.po_r {
    position: relative
}

#fixed_full_wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    width: 0;
    z-index: 9999999;
    display: flex;
    background: rgba(0, 0, 0, .4);
    align-items: center;
    justify-content: center
}

.fixed_full {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .4);
    left: 0;
    top: 0
}

.qidongye {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto 0;
    background: #e0e6e6
}

.qidongye .bg {
    width: 13.34rem;
    height: 7.5rem;
    background: url(https://uploads.dahe.cn/lxx/2024/zt/dxldbwg/img/sy.jpg) center center no-repeat;
    background-size: contain;
    position: relative
}

.qidongye .jindutiao_wrap {
    position: absolute;
    background: url(https://uploads.dahe.cn/xrf/zt/2023/yyj/img/loading.png) center center no-repeat;
    background-size: contain;
    left: 4rem;
    top: 5.45rem;
    padding: .16rem .1rem
}

.qidongye .jindutiao_wrap .jindutiao_subwrap {
    position: relative;
    width: 5.25rem;
    height: .37rem;
    border-radius: .5rem
}

.qidongye .jindutiao_wrap .jindutiao {
    position: relative;
    z-index: 2;
    border-radius: .5rem;
    width: 5.25rem;
    height: .37rem;
    background: url("https://uploads.dahe.cn/xrf/zt/2023/yyj/img/jdt100.png") center top;
    animation: jindutiao linear 3s;
    -webkit-animation: jindutiao linear 3s;
    animation-fill-mode: forwards
}

@keyframes jindutiao {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

#app {
    width: 145.11rem;
    height: 100%;
    display: flex;
    align-items: center
}

#app .content_wrap {
    width: 233.46rem;
    height: 100%;
    background: url(https://uploads.dahe.cn/lxx/2024/zt/dxldbwg/img/37.jpg) left top no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden
}

#app .content_wrap .msg1 {
    width: 13.38rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    flex-shrink: 0;
    flex-grow: 0
}

#app .content_wrap .msg1 .msg1_content {
    position: relative;
    width: 100%;
    height: 100%
}

.logo {
    width: 4.64rem;
    position: absolute;
    top: .41rem;
    left: 2.5rem;
    z-index: 10
}

.page1people {
    width: 10.01rem;
    height: 4.03rem;
    position: absolute;
    bottom: 0;
    z-index: 9
}

.yuyoujilogo {
    width: 7.33rem;
    position: absolute;
    top: 43%;
    left: 6.25rem;
    transform: translate(0%, -50%);
    z-index: 8
}

.shibadishi {
    position: absolute;
    height: 4rem;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    background: url(https://uploads.dahe.cn/lxx/2023/zt/yyj/img/shibadishi.png) center center repeat-x;
    background-size: contain;
    animation: background_move linear 80s infinite;
    -webkit-animation: background_move linear 80s infinite
}

@keyframes background_move {
    0% {
        background-position: 80.04rem 0
    }

    100% {
        background-position: 0 0
    }
}

.msg2 {
    height: 6.57rem;
    width: 233.46rem;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center
}

.msg2_content {
    width: 1%;
    height: 100%;
    background: url("https://uploads.dahe.cn/lxx/2024/zt/dxldbwg/img/juanzhoubg_new.jpg?v=1") top left no-repeat;
    background-size: 233.46rem 100%;
    position: relative;
    overflow: hidden
}

.zuojuanzhou {
    position: absolute;
    top: -0.46rem;
    left: -0.55rem;
    height: 7.5rem;
    z-index: 9
}

.youjuanzhou {
    left: auto;
    height: 7.5rem;
    margin-left: -0.55rem;
    z-index: 99
}

.girlhb {
    height: 5.1rem;
    position: absolute;
    bottom: -0.1rem;
    left: 22.7rem;
    opacity: 0;
    transform: scale(0) translate(-100px, 100px);
    z-index: 9;
    pointer-events: none;
    -webkit-transform: scale(0) translate(-100px, 100px);
    -moz-transform: scale(0) translate(-100px, 100px);
    -ms-transform: scale(0) translate(-100px, 100px);
    -o-transform: scale(0) translate(-100px, 100px)
}
.leadword{
    width: 6.8rem;
    height: 6.03rem;
    position: absolute;
    top: 4.5rem;
    left: 16rem;
    transform: translate(0%, -50%);
    z-index: 9
}
.wordone {
    width: 10.43rem;
    height: 7.14rem;
    margin-top: .5rem;
    margin-left: 22.2rem;
    opacity: 0;
    z-index: 3
}
.wordone img{
    width: 10.43rem;
    height: 7.14rem;
}
.wordone div{
    width: 10.73rem;
    height: 7.14rem;
    position: absolute;
    top: 21px;
    color: #333;
    box-sizing: border-box;
    padding: 2.4rem 4rem 0 1.5rem;
    text-indent: 2em;
    font-size: 0.3rem;
}
.anniu{
    margin-left: 28.7rem;
    width: 4rem;
    height: 4rem;
    top: 1rem;
    position: absolute;
}
.feihe {
    position: absolute;
    width: 4.18rem;
    height: 6.64rem;
    left: 37rem;
    top: 1.2rem;
    opacity: 0;
    transform: scale(0);
    z-index: 3
}

.zhengmianheye {
    position: absolute;
    width: auto;
    height: 3.51rem;
    left: 74.7rem;
    bottom: 0;
    opacity: 0;
    transform: scale(0);
    z-index: 3
}

.luxianBox {
    width: 0;
    overflow: hidden;
    position: absolute;
    left: 29rem;
    top: 1rem
}

.luxian {
    width: 174.32rem;
}

.shaolin {
    width: 4.7rem;
    position: absolute;
    display: block;
    left: 28rem;
    bottom: 1rem;
    opacity: 0;
    transform: scale(0);
    z-index: 999
}

.slll {
    width: 4.03rem;
    position: absolute;
    display: block;
    left: 42.4rem;
    top: 2.9rem;
    opacity: 0;
    transform: scale(0)
}

.kaifeng {
    width: 3.4rem;
    position: absolute;
    display: block;
    left: 52.3rem;
    bottom: 1.1rem;
    opacity: 0;
    transform: scale(0)
}

.kfff {
    width: 3.32rem;
    position: absolute;
    display: block;
    left: 62.99rem;
    top: 2.5rem;
    opacity: 0;
    transform: scale(0)
}

.luoyang {
    width: 3.66rem;
    position: absolute;
    display: block;
    left: 85.34rem;
    bottom: 1.2rem;
    opacity: 0;
    transform: scale(0)
}

.luoyyy {
    width: 3.66rem;
    position: absolute;
    display: block;
    left: 94.34rem;
    top: 2.2rem;
    opacity: 0;
    transform: scale(0)
}

.pingdingshan {
    width: 3.34rem;
    position: absolute;
    display: block;
    left: 113.34rem;
    bottom: 2.3rem;
    opacity: 0;
    transform: scale(0)
}

.pingdingsss {
    width: 3.33rem;
    position: absolute;
    display: block;
    left: 121.34rem;
    bottom: 1.8rem;
    opacity: 0;
    transform: scale(0)
}

.anyang {
    width: 4.03rem;
    position: absolute;
    display: block;
    left: 144.44rem;
    bottom: 0.8rem;
    opacity: 0;
    transform: scale(0)
}

.anyangyyy {
    width: 3.7rem;
    position: absolute;
    display: block;
    left: 152.34rem;
    bottom: 1.8rem;
    opacity: 0;
    transform: scale(0)
}

.hebi {
    width: 3.67rem;
    position: absolute;
    display: block;
    left: 165.34rem;
    top: 1.7rem;
    opacity: 0;
    transform: scale(0)
}

.hebibbb {
    width: 4.42rem;
    position: absolute;
    display: block;
    left: 187.34rem;
    top: 1.3rem;
    opacity: 0;
    transform: scale(0)
}

.xinxiang {
    width: 4.37rem;
    position: absolute;
    display: block;
    left: 201.04rem;
    top: 2.5rem;
    opacity: 0;
    transform: scale(0)
}

.xinxiangxxx {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 41.8rem;
    top: .42rem;
    opacity: 0;
    transform: scale(0)
}

.jiaozuo {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 43.97rem;
    top: 3.7rem;
    opacity: 0;
    transform: scale(0)
}

.jiaozuozzzz {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 44.6rem;
    top: 3rem;
    opacity: 0;
    transform: scale(0)
}

.puyang {
    width: 1.06rem;
    position: absolute;
    display: block;
    left: 46.54rem;
    top: .2rem;
    z-index: 9;
    opacity: 0;
    transform: scale(0)
}

.puyangyyyy {
    width: 4rem;
    position: absolute;
    display: block;
    left: 47.4rem;
    top: .28rem;
    opacity: 0;
    transform: scale(0)
}

.xuchang {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 51.56rem;
    top: 3.5rem;
    opacity: 0;
    transform: scale(0)
}

.xuchangccc {
    width: 4rem;
    position: absolute;
    display: block;
    left: 52.2rem;
    top: 3.4rem;
    opacity: 0;
    transform: scale(0)
}

.luohe {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 55.32rem;
    top: .4rem;
    opacity: 0;
    transform: scale(0)
}

.luohehhhh {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 56.1rem;
    top: 1.2rem;
    opacity: 0;
    transform: scale(0)
}

.sanmenxia {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 57.8rem;
    top: 3.2rem;
    opacity: 0;
    transform: scale(0)
}

.sanmenxiaxxxx {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 59rem;
    top: 2.3rem;
    opacity: 0;
    transform: scale(0)
}

.nayang {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 63.15rem;
    top: 2rem;
    opacity: 0;
    transform: scale(0)
}

.nayangyyyy {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 62.4rem;
    top: .2rem;
    opacity: 0;
    transform: scale(0)
}

.shangqiu {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 67.74rem;
    top: 1.04rem;
    opacity: 0;
    transform: scale(0)
}

.shangqiuqqqq {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 68rem;
    top: .6rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.xinyang {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 71.42rem;
    top: 2.46rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.xinyangyyyy {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 71.2rem;
    top: 3.2rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.zhoukou {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 73.8rem;
    top: .5rem;
    opacity: 0;
    transform: scale(0);
    z-index: 999
}

.zhoukoukkk {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 74.2rem;
    top: .7rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.zhumadian {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 76.33rem;
    top: 4.4rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.zhumadiandddd {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 76.8rem;
    top: 3.3rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.jiyuan {
    width: 1.1rem;
    position: absolute;
    display: block;
    left: 80.43rem;
    top: .3rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.jiyuanyyyy {
    width: 4.5rem;
    position: absolute;
    display: block;
    left: 80rem;
    top: 1rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.jieyu {
    width: 6rem;
    position: absolute;
    display: block;
    left: 85.8rem;
    top: .55rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.cehuachupin {
    width: 2.6rem;
    position: absolute;
    display: block;
    left: 98.1rem;
    top: 2.1rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.dashan {
    width: 6.38rem;
    height: 5.15rem;
    position: absolute;
    left: 48.25rem;
    top: 0;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.wenliu {
    width: 3.48rem;
    height: 4.8rem;
    position: absolute;
    left: 60.8rem;
    bottom: 0;
    opacity: 0;
    z-index: 4
}

.sannv {
    width: 10.25rem;
    height: 6.12rem;
    position: absolute;
    display: block;
    left: 89rem;
    top: 0;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}

.feiniao {
    width: 5.44rem;
    height: 4.09rem;
    position: absolute;
    display: block;
    left: 110rem;
    top: 2.65rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}
.yinshuji {
    width: 5.57rem;
    height: 5.19rem;
    position: absolute;
    display: block;
    left: 120rem;
    top: 1.45rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}
.qiangbi{
    width: 10.73rem;
    height: 1.84rem;
    position: absolute;
    display: block;
    left: 137rem;
    bottom: 0;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}
.che{
    width: 9.25rem;
    height: 4.91rem;
    position: absolute;
    display: block;
    left: 147rem;
    bottom: 1rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}
.shizi{
    width: 4.2rem;
    position: absolute;
    display: block;
    left: 170rem;
    bottom: 0rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4
}
.gujia{
    width: 13.01rem;
    height: 3.84rem;
    position: absolute;
    display: block;
    left: 178rem;
    bottom: 0rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4 
}
.yifu{
    width: 8.33rem;
    height: 3.91rem;
    position: absolute;
    display: block;
    left: 193rem;
    bottom: 0rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4 
}
.shu{
    width: 6.81rem;
    height: 5.66rem;
    position: absolute;
    display: block;
    left: 207rem;
    bottom: 0rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4 
}
.end{
    width: 13.32rem;
    height: 6.92rem;
    position: absolute;
    display: block;
    left: 219rem;
    bottom: 0.2rem;
    opacity: 0;
    transform: scale(0);
    z-index: 4 
}
.txBox {
    background: url("https://uploads.dahe.cn/xrf/zt/2023/yyj/img/tanchuang_new.jpg") top center repeat;
    background-size: 4rem 100%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: .4rem .4rem .8rem;
    position: relative;
    width: 10rem;
    border-radius: .2rem 0 .2rem .2rem
}

.txBox iframe {
    width: 100%;
    height: 3.6rem;
    margin-bottom: .2rem
}
.txBox .title{
    font-size: .36rem;
    margin-bottom: 0.2rem;
    text-indent: 0;
    color: #e2f824;
    line-height: 0.46rem;
    font-weight: bold;
}
.txBox p {
    color: #fff;
    font-size: .26rem;
    text-indent: 2em;
    line-height: .36rem
}
.txBox .wailian{
  text-align: right;
}
/* .txBox .wailian a{
    color: #c1ad01;
} */
.btnImg{
    padding: 0;
    width: 1.24rem;
    height: 0.5rem;
    line-height: 0.5rem;
    display: block;
    background: #ff0000;
    font-size: 0.22rem;
    color: #fff;
    border-radius: 0.06rem;
    text-align: center;
    cursor: pointer;
    text-indent: 0;
    margin-top: 0.2rem;
}
.closeX {
    width: .5rem;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.music_bg {
    position: fixed;
    right: .2rem;
    top: .8rem;
    width: .6rem;
    height: .6rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 9999;
    background: url(https://uploads.dahe.cn/xrf/zt/2023/yyj/img/stop.png) center center no-repeat;
    background-size: 100%
}

.music_bg.play {
    background: url(https://uploads.dahe.cn/xrf/zt/2023/yyj/img/play.png) center center no-repeat;
    background-size: 100%;
    animation: play linear 3s infinite;
    -webkit-animation: play linear 3s infinite
}

.music_bg.stop {
    animation: play linear 3s infinite;
    -webkit-animation: play linear 3s infinite
}

@keyframes play {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg)
    }
}

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
    background-color: #f5f5f5
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    border-radius: 10px;
    background-color: #f5f5f5
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555
}
.end img{
    width: 13.32rem;
    height: 6.92rem;
}
.endCon{
    width: 100%;
    text-align: center;
    position: absolute;
    box-sizing: border-box;
    padding-top: 3rem;
}
.cehua{
    display: none;
}